


/* body > main {
	max-width: 1300px;
	width: 95%;

	display: flex;
	flex-flow: column;
	justify-content: space-between;
	align-content: center;
	align-items: center;

	margin: 75px auto 0;
	padding: 50px 0 25px;

  	background-color: #FFF;
	z-index: 100;
} */

body > main main {
	margin: 0;
	width: 100%;
}

body > main #container,
main #container {
	width: 100%;
}


body > main #primary {
	width: 100%;
}
main {
    margin:0 !important;
	background-image: url(../../img/gray-bg.jpg);
    background-repeat: no-repeat;
    position: relative;
    background-size: cover;
    background-attachment: fixed;
}

@media screen and (max-width:768px) {
	main {
		background-image: url(../../img/grey_full_bg.jpg);
		background-size: unset;
		background-repeat:repeat;
	}
}


#hero {
	background-image:url('/wp-content/uploads/2019/08/header-cart-1.jpeg');
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
}	

#hero .inner {
	max-width: 1140px;
	width: 95%;
	height: 45vh;
	min-height: 350px;	
	margin: 0 auto;
	padding: 0;	
	display: flex;
	flex-flow: column;
	justify-content: flex-end;
}

#hero .inner h1 {
	display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    font-size: 55px;
    text-transform: uppercase;
    margin: 0 auto 50px auto;
    color: #fff;
    font-family: 'oswaldbold' !important;
}

#hero .inner h1 span {
	background: #FFF;
	margin-bottom: 10px;
	display: block;
	padding: 0 15px 0 0;
	margin: 0;
	white-space: nowrap;
}
header.woocommerce-products-header {
    max-width: 1140px;
    margin: 0 auto;
    padding-top: 50px;
}
ul.products.columns-4 {
    margin: 0 auto;
    max-width: 1140px;
}

.woocommerce-products-header__title.page-title {
	font-size: 40px;
	font-weight: 500;
	letter-spacing: 0.01em;
	text-transform: uppercase;
}

.woocommerce .products ul::after,
.woocommerce .products ul::before,
.woocommerce ul.products::after,
.woocommerce ul.products::before {
	display: none !important;
}

.woocommerce ul.products, .woocommerce-page ul.products {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;

	width: 100%;
}

/* Main container for the product in shop page */
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	width: 250px;

	margin: 0 25px 25px 0 !important;
}

.woocommerce-page ul.products li.product h2.woocommerce-loop-product__title,
.woocommerce-page ul.products li.product span.price { /*padding: 0 10px;*/ }

.woocommerce-page ul.products li.product h2.woocommerce-loop-product__title {
	font-size: 15px;
    text-align: left;
    letter-spacing: 0.01em;
    line-height: 20px;
    margin: 12px 0 5px 0;
    padding: 0;
    color: #222;
}
ul.products li {
    background-color: #fff;
    box-sizing: border-box;
    width: 100%;
    vertical-align: middle;
    position: relative;
    margin-bottom: 17px;
    padding: 20px !important;
}

.woocommerce ul.products li.product span.price,
.woocommerce-page ul.products li.product span.price {
	    color: #a00303;
    font-size: 15px !important;
    font-weight: 600;
    margin: 0;
    padding: 0;
    font-family: 'ExoBlack' !important;
}


.woocommerce ul.products li.product .button {
    width: 100%;
    border-radius: unset;

    color: #FFF;
    background-color: #a00303;
    text-align: center;
    text-transform: uppercase;

    margin: 10px 0 0 0;
	padding: 12px 0;
}

.woocommerce ul.products li.product .button:hover {
	color: #a00303;
	background-color: #EBE9EB;
}

.woocommerce ul.products li.product a {
	width: 100%;
    border-radius: unset;

    color: #000;
    font-size: 13px;
    background-color: #EBE9EB;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.01em;

    margin: 0 0;
	padding: 8px 0;
}

.woocommerce ul.products li.product a:hover {
	color: #FFF;
	background-color: #333;
}


.woocommerce ul.products li.product a img {
	margin: 0;
}


.woocommerce ul.products li.product a h3 {
	text-align: left;
	padding: 15px 5px 5px;
}

.woocommerce ul.products li.product a > span {
	text-align: left;
	padding: 0 5px;
}

/** added **/
.woocommerce-page .woocommerce-message .button{ margin-left: 10px;}
.woocommerce-error, .woocommerce-info, .woocommerce-message{    max-width: 1140px;
    margin: 0 auto 25px auto;}
.single-product .woocommerce-error, .woocommerce-info, .woocommerce-message{margin: 25px auto 25px auto;}
.product_section {
    padding-top: 60px;
    width: 100%;
}
.product_section form.variations_form .qty{ padding: 15px 10px; border-color: #afafaf;}
.product_meta {
    font-family: 'exodemi_bold';
}

.product_section .woocommerce-product-gallery__image {
    padding: 0px 3px 0px 3px;
    margin: 10px 0px -9px 0px;
    display: inline-block;
}
.product_section .woocommerce-tabs ul.tabs li{border-radius: 0 !important;margin: 0 4px !important; border-bottom:0 !important;}
.product_section .woocommerce-tabs ul.tabs li.active{background: #a00303 !important; color:#fff; border-bottom:0 !important;}
.product_section .woocommerce-tabs ul.tabs li::before, .product_section .woocommerce-tabs ul.tabs li::after{box-shadow:none !important;}
ul.tabs.wc-tabs {
    padding: 0px !important;
}
.product_section div.product h2 {
    font-size: 21px;
    color: #222 !important;
}

.product_section .accordions .accordions-head{
	font-family: 'oswaldbold' !important;
    color: #323232 !important;
    border: solid 2px #fff !important;
    background: none !important;
	 padding: 14px 0px !important;
	padding-left: 0px !important;
	   
} 

.product_section .accordions.icon-block .accordions-head span.accordion_span_icons{    background: none !important;
    right: 0;
    left: inherit;
    border-left: 2px #fff solid;
}
.product_section .accordions.icon-block .accordion-content {
    border: 0 !important;
	background: #ede9e9 !important;
}
.product_section .accordions.icon-block .accordions-head .accordion-icons {
    top: 16px !important;
}
.woocommerce-tabs.wc-tabs-wrapper {
    margin-top: 15px;
    display: inline-block;
    width: 100%;
    border-top: solid 1px #adadad;
    padding-top: 29px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message{ font-family: 'exodemi_bold' !important; line-height: 20px !important;}

@media only screen and (max-width: 900px) {
	body > main {
		padding: 0px 0;
	}

	.woocommerce-products-header__title.page-title {
		font-size: 27px;
	}

	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: calc(48.5% - 15px);
		max-width: 240px;

		margin: 0 1% 10px 1% !important;
	}

	.woocommerce ul.products li.product .button {
		font-size: 13px !important;
	}
}

@media only screen and (max-width: 825px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: calc(48.5% - 15px);
		max-width: unset;

		margin: 0 1% 10px 1% !important;
	}
	header.woocommerce-products-header{width: 92%; padding-top: 35px;}
}

@media only screen and (max-width: 768px) {
.woocommerce ul.products, .woocommerce-page ul.products{ width: 92%;}
.single-product.woocommerce ul.products, .woocommerce-page ul.products{ width: 100%;}
.woocommerce-page ul.products li.product {margin: 0 5px 10px 5px !important;}
.woocommerce #respond input#submit, .woocommerce a.button{font-size: 13px !important;}
.product_section { padding-top: 0px !important;}
	
}

@media only screen and (max-width: 600px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: calc(48.5% - 15px);
		max-width: 240px;

		margin: 0 1% 10px 1% !important;
	}
}


@media only screen and (max-width: 500px) {
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		    width: 100% !important;
			max-width: 100% !important;
		margin: 5px 0px 20px 0px !important;
	}

	.woocommerce-page ul.products li.product h2.woocommerce-loop-product__title {
		font-size: 12px !important;
	}

	.woocommerce ul.products li.product .button {
		min-width: 150px;
	}
}


@media only screen and (max-width: 370px) {
	.woocommerce #main ul.products li.product,
	.woocommerce-page #main ul.products li.product {
		width: 100% !important;
		max-width: unset;
		margin: 0 0 25px 0 !important;
	}
}

/* FAQ */

#qa {
    background-image: url(../../img/gray-bg.jpg);
    background-repeat: no-repeat;
    position: relative;
    padding: 75px 0 75px;
	background-size: cover;
	background-attachment: fixed;
}

@media screen and (max-width:768px) {
	#qa {
		background-image: url(../../img/grey_full_bg.jpg);
		background-size: unset;
		background-repeat:repeat;
	}
}

#qa .inner {
	max-width: 1140px;
	width: 95%;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-content: flex-start;
	align-items: flex-start;
}

#qa .faq-card {
	width: calc(49% - 10px);
	margin: 35px 5px;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}

#qa .faq-card:nth-child(odd)  { margin: 0 15px 10px 0; }
#qa .faq-card:nth-child(even) { margin: 0 0 10px 15px; }

#qa .faq-card .faq--title {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	padding: 15px 15px;
	cursor: pointer;
	border: solid #fff 2px;
	position: relative;
}
.faq--title:after {
    content: "";
    position: absolute;
    width: 2px;
    background: #fff;
    height: 100%;
    right: 51px;
}

#qa .faq-card .faq--title h4.title {
	display: inline-block;
    color: #323232;
    font-size: 15px;
    margin: 0;
    padding: 0;
    font-family: 'exodemi_bold';
}

#qa .faq-card .faq--title img {
	max-height: 10px;
	max-width: 10px;
	object-fit: contain;
	margin: 0 5px;

	-webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

#qa .faq-card .faq--title img.open {
	transform: rotateZ(-90deg);

	-webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

#qa .faq-card .faq--text {
	padding: 0 20px;
	height: 0;
	opacity: 0;
	overflow: hidden;
	background: #ede9e9;
	-webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

#qa .faq-card .faq--text.open {
	padding: 20px 20px;
	opacity: 1;
	height: auto;
	-webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

#qa .faq-card .faq--text p {
	margin: 10px 0;
	font-family: 'Open Sans';
	font-weight: 400;
	line-height: 24px;
    font-family: 'exodemi_bold';
    font-size: 15px;
}

#qa .faq-card .faq--text p a {
	color: #CF1814;
	font-weight: 800;
}

#qa .faq-card .faq--text p a:hover { opacity: 0.8; }

#qa .faq-card .faq--text p:first-child { margin: 0 0 10px 0; }
#qa .faq-card .faq--text p:last-child { margin: 0 !important; }

/*** css added ***/
.qa_form{
	width:100%; float:left; padding:100px 0px;background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 43%, #cacaca 100%);
	background: -webkit-linear-gradient(left, #ffffff 43%,#cacaca 100%);
	background: linear-gradient(to right, #ffffff 43%,#cacaca 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cacaca',GradientType=1 );
}
.qa_form h1{ margin-bottom:0px;}
.info_col{width:100%; float:left; margin-top:35px;}
.info_col p{width:100%; float:left; font-family: 'exodemi_bold'; font-size:17px;  line-height: 25px;}
.form_col{margin-top:123px;width:100%; float:left;}
.field{width:100%; float:left; margin-top:25px;}
.line_input{box-sizing: border-box;
    width: 100%;
    padding: 0px 11px 11px !important;
    font-family: 'exodemi_bold';
    font-size: 17px;
    color: #241f20;
    border: 0px !important;
    border-bottom: solid 1px #959595 !important;
    background: none !important;
    box-shadow: none !important;
	font-family: 'exodemi_bold';}
.send_btn {
    margin: 16px 0 0 0;
    font-family: 'oswaldbold' !important;
    padding: 15px 20px 11px !important;
    font-size: 19px !important;
    height: auto !important;
    color: #fff !important;
    line-height: 26px !important;
    background: #a00303 !important;
	text-transform: uppercase !important;
    border-radius: 0px !important;
    cursor: pointer !important;
}
.line_input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #241f20;
  font-family: 'exodemi_bold';
}
.line_input::-moz-placeholder { /* Firefox 19+ */
  color: #241f20;
  font-family: 'exodemi_bold';
}
.line_input:-ms-input-placeholder { /* IE 10+ */
  color: #241f20;
  font-family: 'exodemi_bold';
}
.line_input:-moz-placeholder { /* Firefox 18- */
  color: #241f20;
  font-family: 'exodemi_bold';
}
#test {
    padding: 70px 0 70px;
    background-color: #a00303;
    min-height: 370px;
    display: inline-block;
    width: 100%;
}
#test .business_test {
	font-style:italic;
}
#slider li p.business_test {
	width: 100%;
	text-align: center;
	color: #000;
    line-height: 28px;
	letter-spacing:0.85px; font-family: 'oswaldbold';font-size: 18px;text-transform: uppercase;
	margin:0 0 0px 0;
	font-style:italic;
}
@media only screen and (max-width: 769px) {
	#qa .faq-card {
		width: 100%;
		margin: 0 0 10px 0 !important;
	}

	#qa .faq-card:last-child { margin: 0 !important; }
}









